/* mute digressions */

.section.digression {
    opacity: 0.5;
    transition: opacity 0.5s ease-in;
}

.section.digression:hover {
    opacity: 1.0;
    transition: opacity 0.5s ease-in;
}

/* highlight selected mathjax display */

.mtd:target, div:target p {
    background: rgba(181, 137, 0, 0.27);
}


/* toc */

nav {
    width: 85%;
}

nav ul {
    width: 100%;
}

nav li {
    padding: 0;
}

/* before style */

.problem:before, .algorithm:before, .example:before, .theorem:before, .lemma:before, .definition:before, .proof:before, .exercise:before, .corollary:before, .heuristic:before, .remark:before, .note:before {
    font-weight: bold;
    font-style: normal;
    font-size: 1.4rem;
}

/* before content */

.lemma:before {
    content: "Lemma. ";
}

.example:before {
    content: "Lemma. ";
}

.problem:before {
    content: "Problem. ";
}

.algorithm:before {
    content: "Algorithm. ";
}

.note:before {
    content: "Note. ";
}

.remark:before {
    content: "Remark. ";
}

.theorem:before {
    content: "Theorem. ";
}

.definition:before {
    content: "Definition. ";
}

.exercise:before {
    content: "Exercise. ";
}

.proof:before {
    content: "Proof. ";
}

/* before content with title */

.definition[title]:before {
    content: "Definition (" attr(title) ").";
}
.example[title]:before {
    content: "Example (" attr(title) ").";
}
.problem[title]:before {
    content: "Problem (" attr(title) ").";
}
.theorem[title]:before {
    content: "Theorem (" attr(title) ").";
}
.lemma[title]:before {
    content: "Lemma (" attr(title) ").";
}
.exercise[title]:before {
    content: "Exercise (" attr(title) ").";
}
.hypothesis[title]:before {
    content: "Hypothesis (" attr(title) ").";
}
.corollary[title]:before {
    content: "Corollary (" attr(title) ").";
}
.proposition[title]:before {
    content: "Proposition (" attr(title) ").";
}
.remark[title]:before {
    content: "Remark (" attr(title) ").";
}
.algorithm[title]:before {
    content: "Algorithm (" attr(title) ").";
}

.proof[title]:before {
    content: attr(title) ".";
}

/* body style */

.theorem, .lemma, .problem {
    font-style: italic;
}

/* after content */

.example p:last-child:after, .algorithm p:last-child:after, .proof p:last-child:after, .problem p:last-child:after, .definition p:last-child:after, .theorem p:last-child:after, .note p:last-child:after, .lemma p:last-child:after, .exercise p:last-child:after{
    font-size: 1.4rem;
    float:right;
}

.proof p:last-child:after {
    content: "\25FC";
}

.example p:last-child:after, .algorithm p:last-child:after, .definition p:last-child:after, .theorem p:last-child:after, .problem p:last-child:after, .note p:last-child:after, .lemma p:last-child:after, .exercise p:last-child:after {
    content: "★";
}

